/*--------------------------------------------------------------
	Barra de navegacion lateral 1
--------------------------------------------------------------*/
.sidenav {
  height: 100%;
  width: 200px;
  position: fixed;
  z-index: 1;
  top: 45px;
  left: 0;
  overflow-x: hidden;
  padding-top: 20px;
  font-family: 'Patrick Hand SC', sans-serif;
  font-style: bold;
}

.sidenav a {
  padding: 3px 8px 3px 8px;
  text-decoration: none;
  font-size: 20px;
  color: darkgoldenrod;
/*  color: #818181;*/
  display: block;
}

.sidenav a:hover {
  padding: 0px 5px 0px 5px;
}

.main {
  margin-left: 200px; /* Same as the width of the sidenav */
  padding: 0px 10px;
}

/*@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}*/
